function WriteSidePanel()
{
	var strHTML='';
		
	if(parent.UserHasAccessToView(19, parent.m_strValidViewIDs)){
		strHTML+=m_objMqButton.GetTextButtonHTML("ActionTemplates", g_MqRef.RESX['BUTTON_MANAGE_ACTION_TEMPLATES'], "ManageActions()", "", 65, "", "", 150, "HTMLTextButtonNavLink", "TextButtonNavLink");
	}
	
	document.write(strHTML);
}

function EditAction(lngID)
{
	parent.LoadRecord(lngID, -1, false, 28);
}

function ManageActions()
{
	parent.LoadView("View=Actions%2FManage");
}